.files_table{width:750px; text-align:center; margin:0 auto; margin-top:1px; }
.files_table th{background:#eaecf3; padding:2px; border:1px solid #cccccc;  border-top:0; border-left:0; border-right:0}
.files_table td{height:20px; vertical-align:middle}
.files_table td a{color:#666666; text-decoration:none}
.files_table td a:hover{color:#000000; text-decoration:underline}

/*Right Bar Menu*/
.memberMenu{width:228px; color:#252525; margin-top:50px;    height:auto !important;    height:140px; font-family:MyriadPro; background:#f6f6f6; border:1px solid #dfdede; border-top:0;   margin-bottom:20px;}
.memberMenu .parent{clear:both; background:url(../images/rg_nav_bg.png) repeat-x; height:27px; border-bottom:0;  border-top:1px solid #dfdede;  padding-left:5px; padding-top:8px; font-size:14px; font-weight:bold  }

.memberMenu .parentSel{clear:both; background:#f9fbfc; height:27px; border-bottom:0;  border-top:1px solid #dfdede;  padding-left:5px; padding-top:8px; font-size:14px; font-weight:bold  }
.memberMenu .parent a, .memberMenu .parentSel a{display:block; text-decoration:none; color:#252525}
.memberMenu .child{clear:both; display:table; width:100%; display:none}
.memberMenu .child a{display:block; margin-top:0px; border-bottom:1px solid #dfdede;  color:#252525; text-decoration:none; background:#ffffff; width:223; height:20px; padding-left:5px; font-size:14px;}


/*live stats*/
.statsBox{width:214px; clear:both; border:1px solid #cccccc; margin-top:30px; background:#ffffff}
.statsBox .top{height:28px; clear:both; background:url(../images/sidestats_top_bg.png) repeat-x; font-size:18px; color:#252525; padding-top:4px; border-bottom:1px solid #cccccc}
.statsBox  .mid{clear:both;}
.statsBox  .welcome{border-bottom:#cccccc; font-size:14px; color:#252525; font-weight:bold; text-align:center; height:24px; padding-top:8px;}
.statsBox .table{width:214px; border-top:1px solid #cccccc}
.statsBox .table td {border-bottom:1px solid #cccccc; height:25px; font-size:14px; color:#252525}
.statsBox .table .label{text-align:left; }
.statsBox .table .earnings{text-align:right; border-left:1px solid #cccccc; width:60px; padding-right:5px;}

.paging{font-size:13px; font-weight:bold; margin-top:10px;}



.ref_link{font-size:16px;}


.listing{clear:both; width:750px; border:1px solid #cccccc;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;   -khtml-border-radius: 4px;  border-radius: 4px; margin-bottom:20px; background:#ffffff}
.listing .listing_row{height:30px;}
.listing .listing_row td{border-bottom:1px solid #cccccc; }
.listing .listing_th_row{background: #eeeeee; no-repeat bottom; height:32px;}


.listing_paging{color:#252525; font-family:Arial; margin-top:10px; font-size:12px;}
.listing_paging a{text-decoration:none; color:#252525;}
.listing_paging a:hover{text-decoration:underline}



.earnings_table{width:100%; text-align:center; border:1px solid #cccccc; border-left:0; margin-top:5px; -moz-border-radius: 4px;  -webkit-border-radius: 4px;   -khtml-border-radius: 4px;  border-radius: 4px;}
.earnings_table th{background:#f6f6f6; border:1px solid #cccccc; border-right:0; border-top:0;}
.earnings_table td{border:1px solid #cccccc; border-bottom:0; border-top:0; border-right:0;}
	

.rightbar_box{width:228px; color:#252525;  min-height:140px;    height:auto !important;    height:140px;  background:#f6f6f6; border:1px solid #cccccc; margin-bottom:20px;}
.rightbar_box .top{clear:both; background:url(../images/sidebar_head_bg.jpg) repeat-x; height:32px; border-bottom:1px solid #cccccc; padding-left:5px; padding-top:8px; font-size:18px; font-weight:bold  }
.rightbar_box .mid{clear:both; display:table; width:100%;}
.rightbar_box .row{height:20px; clear:both; font-size:14px; padding-top:5px; font-size:14px; padding-left:5px;  margin:0; margin-top:4px; }
.rightbar_box .drow{height:35px; clear:both; font-size:14px; padding-top:5px; font-size:14px; padding-left:5px;  margin:0; }
.rightbar_box .row .right, .rightbar_box .drow .right{float: right; padding-right:5px;}

#__rank p{font-weight:bold; font-size:14px; text-align:center; color:#252525; margin-top:5px;}
#__rank .rank{font-weight:bold; font-size:30px; text-align:center; color:#252525}
	